body {
margin:32px 0px;
}

.nav-primary {
    text-align: right;
}

.border-img {
  margin: 0 0 25px !important;
}

.qcf-style.form input[type=text], .qcf-style.form textarea, .qcf-style.form select {
border: 1px solid #ccc !important;
background: #FFFFFF !important;
font-family: arial, sans-serif !important;
font-size: 1em !important;
color: #465069 !important;
line-height: normal !important;
height: auto !important;
}
.qcf-style.form p, .qcf-style.form select {
font-family: arial, sans-serif !important;
font-size: 1em !important;
color: #465069 !important;
height: auto !important;
line-height: normal !important;
height: auto !important;
}
.qcf-style.form #submit, .qcf-style.form #submit:hover {
background: none repeat scroll 0 0 #113696 !important;
border: 1px solid #113696 !important;
}
.qcf-style.form div {
color: #465069 !important;
background: none !important;
}
.qcf-style.form #plain {
background-color: rgba(255, 255, 255, 0.8) !important;
border: none !important;
}

.sub-footer-right #text-7 {
  	float: left;
	margin-left: -32px;
	margin-right: 33px;
}

.sub-footer {
 	margin-bottom: 105px; 
}

.sub-footer #text-11 {
 	position: absolute;
	margin-top: 50px; 
}

.footer-widgets-3 #nav_menu-2 li {
 	border-bottom: none !important;
  	margin-bottom: 2px !important;
	padding-bottom: 5px !important;
}
.footer-widgets a {
color: #fff;
}
.qcf-style #submit, .qcf-style #submit:hover {
text-align: center;
cursor: pointer;
background: #FF0300;
color: #fff;
}
.outreach-pro-home .site-inner {
background: #122043;
padding: 0 0 0 0 !important;
}
.home-top.widget-area img.aligncenter {
margin: 0 !important;
}
.site-header .widget-area {
width: 40%;
}
section#text-2 {
float: left;
}
.simple-social-icons ul li a, .simple-social-icons ul li a:hover {
padding: 6px 2px;
}

.nav-primary {
text-align: right;
} 
.entry-title {
font-size: 40px;
font-weight: 700;
color: #113696;
text-transform: uppercase;
padding-bottom: 10px;
}

.top-image {
height: 300px;
overflow: hidden;
margin-bottom: 30px;
vertical-align: top;
}
h2.entry-title {
font-size: 25px;
font-weight: 700;
color: #113696 !important;
text-transform: none;
}


@media(max-width:1167px) {
	
	.site-header .widget-area {
    width: 50%;
}
.sub-footer {
    margin-bottom: 0px;
}

#text-11 {
	display:none;
}

}

@media(max-width:1005px) {

.site-header .widget-area {
		width:100%;
}
	
section#text-2 {
    float: none;
    width: 100%;
    text-align: center;
}

#simple-social-icons-3 {
	text-align: center;
	width: 160px;
	margin: 0px auto;
}

.header-image .title-area {
    padding: 0px;
    margin: 0px auto;
    text-align: center;
    float: none;
	width: 300px;
}

}

@media(max-width:1117px) {
	
.sub-footer-right #text-7 {
	margin-left: 0px;
	float:none;
}

}